
Tomas Tech Co.,Ltd. - Sales support #314

Parent project # 533 (New): [PJ******]General and administrative expenses

Install SR-X300S Jig at 21st Dec for Pandra

18 Dec 2023 09:19 - Ryo Nozaki

Status: Closed Start date: 18 Dec 2023

Priority: Normal Due date: 21 Dec 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 31 Jan 2024   

Description

Crate Jig for Pandora using SR-300X

History

#1 - 02 Mar 2024 12:32 - Nattapol Poeam

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 31 Jan 2024

#2 - 29 Mar 2024 15:48 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
